{% extends "layout.html" %} {% block content %} {% if greeting %}
<p>I just want to say</p>
<em style="color:green; font: size 2em;">{{ greeting }}</em>
{% else %}
<em>Hello</em>, World {% endif %} {% endblock %}
